/* @override http://www.iropartners.at/wp-content/themes/iropartners_wordpress/expandable_sidebar/expstickybar.css */

.expstickybar{
right:0; /*horizontally center bar in window*/
left:0; /*horizontally center bar in window*/
visibility: hidden;
z-index: 10000;
width:auto; /*set width of bar to width of entire window*/
font-weight:bold;
	position: fixed;
	background-repeat: no-repeat;
	background-position: 100% -12px;
}

.stickybar_top {
	overflow: hidden;
	height: 75px;
	text-align: right;
	background: url(shadow_top.png) repeat-x 0 100%;
}

.stickybar_content {
	overflow: hidden;
	border-top: 1px solid #919191;
	color: #fff;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	background: #595959 url(&_iro_research_small.png) no-repeat 98% 93%;
}
